
var Zh = new Language('zh');

//desc:General Strings
Zh.setString("All Day","全天"); //Text displayed for "all day" events
Zh.setString("Today","今天"); //Text displayed instead of today's date
Zh.setString("Tomorrow","明天"); //Text displayed instead of tomorrow's date


//desc:Day and Month formatting
Zh.setString("Jan","一月");
Zh.setString("Feb","二月");
Zh.setString("Mar","三月");
Zh.setString("Apr","四月");
Zh.setString("May","五月");
Zh.setString("Jun","六月");
Zh.setString("Jul","七月");
Zh.setString("Aug","八月");
Zh.setString("Sep","九月");
Zh.setString("Oct","十月");
Zh.setString("Nov","十一月");
Zh.setString("Dec","十二月");

Zh.setString("January","一月");
Zh.setString("February","二月");
Zh.setString("March","三月");
Zh.setString("April","四月");
Zh.setString("May","五月");
Zh.setString("June","六月");
Zh.setString("July","七月");
Zh.setString("August","八月");
Zh.setString("September","九月");
Zh.setString("October","十月");
Zh.setString("November","十一月");
Zh.setString("December","十二月");


Zh.setString("Mon","周一");
Zh.setString("Tue","周二");
Zh.setString("Wed","周三");
Zh.setString("Thu","周四");
Zh.setString("Fri","周五");
Zh.setString("Sat","周六");
Zh.setString("Sun","周日");

Zh.setString("Monday","星期一");
Zh.setString("Tuesday","星期二");
Zh.setString("Wednesday","星期三");
Zh.setString("Thursday","星期四");
Zh.setString("Friday","星期五");
Zh.setString("Saturday","星期六");
Zh.setString("Sunday","星期天");


//desc:General symbols
Zh.setSymbol('dateDivider', '|'); //Displayed between Date and Time when in the same line

//desc:Date and timeformats
Zh.setSymbol('longDate',"l, F dS"); // Date used for long display (Calendar header by example)
Zh.setSymbol('formatDate',"D, m/d"); // Date used for most functions
Zh.setSymbol('formatTime',"g:ia"); // Time used for most functions
  
  
