
if(!Settings.calls)
  Settings.calls = {phone: {}, voicemail: {}};

Settings.calls.phone = Object.extend({

  allowExpand: true,
  
  //Default state: shrinked or stretched
  defCallsState: 'shrinked',
  
  //Max number of missed calls show folded
  maxCalls: 3,
  
  //Max number of missed calls show unfolded
  //Set to 0 for no limit
  maxCallsExpanded: 0,
  
  groupCalls: true,
}, Settings.calls.phone);


Settings.calls.voicemail = Object.extend({
  
  allowExpand: true,
  
  //Default state: shrinked or stretched
  defVoicemailState: 'shrinked',
  
  //Max number of missed calls show folded
  maxVoicemail: 3,
  
  //Max number of missed calls show unfolded
  //Set to 0 for no limit
  maxVoicemailExpanded: 0,
  
  groupVoicemails: true,
}, Settings.calls.voicemail);
