
/*

  Quotes plugin
    
*/

var Quotes = new Plugin('quotes');
var QuoteWidget = new Array;

Quotes.onload = function() {
  this.refresh();
};

Quotes.refresh = function() {
  this.Design.clean();
  
  this.Design.appendHeader((this.Settings.perDay)?$L('Quote of the day'):$L('Quote'));
  
  if(this.Settings.perDay) {
    var now = new Date();
		var today = new Date(now.getFullYear(), now.getMonth(), now.getDate(), 0, 0);
		var index = Math.floor(today.getTime()/(1000*24*3600))%this.quotes.length;
		setTimeout(Quotes.refresh.bind(this), 60*1000);
  }
  else {
    var index = Math.floor(Math.random()*this.quotes.length);
    setTimeout(Quotes.refresh.bind(this), this.Settings.updateInterval*60000);
  }
  
  var custom = this.Design.appendCustom('','quotes-content','quotes-content');
  custom.style.display = ((typeof this.expanded == 'undefined' && this.Settings.defState == 'shrinked') || this.expanded == false)?'none':'block';
  
  custom.appendChild(this.Design.generateCustom(this.quotes[index],'quote'));
  custom.appendChild(this.Design.generateCustom(this.authors[index],'author'));
  
  if(Settings.allowExpand && this.Settings.allowExpand) {
    this.Design.appendCustom('. . .','expand');
      
    this.expandable = 'quotes-content';
    
		this.expanded = !((typeof this.expanded == 'undefined' && this.Settings.defState == 'shrinked') || this.expanded == false);
		this.reservedHeight = ((typeof this.expanded == 'undefined' && this.Settings.defState == 'shrinked') || this.expanded == false)?custom.getDimensions().height:0;
		
		this.setToggle();
  }
};


document.write('<script type="text/javascript" src="plugins/quotes/lang/en.quotes.js"><\/script>');
document.write('<script type="text/javascript" src="plugins/quotes/lang/'+Controller.language.substring(0,2)+'.quotes.js"><\/script>');
if(Controller.language.length > 2)
  document.write('<script type="text/javascript" src="plugins/quotes/lang/'+Controller.language+'.quotes.js"><\/script>');

Controller.registerPlugin(Quotes);
